@charset "utf-8";

/* ======================================== Font ======================================== */
@font-face{
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NanumGothic-Regular.eot);
  src: url(./fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-Regular.woff) format('woff');
}
@font-face{
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NanumGothic-Bold.eot);
  src: url(./fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-Bold.woff) format('woff');
}
@font-face{
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(./fonts/NanumGothic-ExtraBold.eot);
  src: url(./fonts/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NanumGothic-ExtraBold.woff) format('woff');
}
body,input,textarea,select,button,table{font-family:'Nanum Gothic';}

/* ======================================== Reset ======================================== */
*{-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(255,255,255,0);}
html,body{width:100%;height:100%;-webkit-font-smoothing:antialiased;box-sizing:border-box;}
body,p,h1,h2,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,pre{margin:0;padding:0;}
body{font-size:14px;font-weight:400;color:#111;}
input,textarea,select,button,table,pre{}
ul,ol,li{display:block;list-style:none;}
img{border:0px none;}
img,input,button,label,select{vertical-align:middle;}
input[type='text'],input[type='password'],input[type='number']{text-indent:5px;}
input[type='submit'],input[type='button'],button{cursor:pointer;}
i,em,address{font-style:normal;}
a{text-decoration:none;color:#111;}
a:hover{text-decoration:none;}
table{border-spacing:0;table-layout:fixed;}
article,aside,hgroup,header,footer,figure,figcaption,nav,section{display:block;}
.clear{display:block;height:0px;font-size:0px;font-size:0em;line-height:0px;content:'';overflow:hidden;clear:both;}
.inner{display:block;position:relative;/*margin:0 auto;width:1200px;*/box-sizing:border-box;}
.inner:after{display:block;content:'';clear:both;}
caption, .soundOnly{display:block !important;position:absolute !important;top:-9999px !important;}
.alignCenter{text-align:center !important;}


/* ==============================================================================================================
= 너비, 높이 사이즈를 공통으로 사용하기 위한 클래스 부여
============================================================================================================== */
.w10{width:10px}.w20{width:20px}.w30{width:30px}.w40{width:40px}.w50{width:50px}.w60{width:60px}.w70{width:70px}.w80{width:80px}.w90{width:90px}.w100{width:100px}.w110{width:110px}.w120{width:120px}.w130{width:130px}.w140{width:140px}.w150{width:150px}.w160{width:160px}.w170{width:170px}.w180{width:180px}.w190{width:190px}.w200{width:200px}.w210{width:210px}.w220{width:220px}.w230{width:230px}.w240{width:240px}.w250{width:250px}.w260{width:260px}.w270{width:270px}.w280{width:280px}.w290{width:290px}.w300{width:300px}.w310{width:310px}.w320{width:320px}.w330{width:330px}.w340{width:340px}.w350{width:350px}.w360{width:360px}.w370{width:370px}.w380{width:380px}.w390{width:390px}.w400{width:400px}.w410{width:410px}.w420{width:420px}.w430{width:430px}.w440{width:440px}.w450{width:450px}.w460{width:460px}.w470{width:470px}.w480{width:480px}.w490{width:490px}.w500{width:500px}.w510{width:510px}.w520{width:520px}.w530{width:530px}.w540{width:540px}.w550{width:550px}.w560{width:560px}.w570{width:570px}.w580{width:580px}.w590{width:590px}.w600{width:600px}.w610{width:610px}.w620{width:620px}.w630{width:630px}.w640{width:640px}.w650{width:650px}.w660{width:660px}.w670{width:670px}.w680{width:680px}.w690{width:690px}.w700{width:700px}.w2000{width:2000px !important;}
.w15{width:15px}.w25{width:25px}.w35{width:35px}.w45{width:45px}.w55{width:55px}.w65{width:65px}.w75{width:75px}.w85{width:85px}.w90{width:95px}
.w5p{width:5%}.w8p{width:8%}.w10p{width:10%}.w12p{width:12%}.w15p{width:15%}.w18p{width:18%}.w20p{width:20%}.w25p{width:25%}.w30p{width:30%}.w35p{width:35%}.w40p{width:40%}.w45p{width:45%}.w48p{width:48%}.w49p{width:49%}.w50p{width:50%}.w55p{width:55%}.w60p{width:60%}.w65p{width:65%}.w70p{width:70%}.w75p{width:75%}.w80p{width:80%}.w85p{width:85%}.w90p{width:90%}.w95p{width:95%}.w100p{width:99.9%}
.h10{height:10px}.h20{height:20px}.h20{height:30px}.h30{height:40px}.h40{height:50px}.h60{height:60px}.h70{height:70px}.h80{height:80px}.h90{height:90px}.h100{height:100px}.h110{height:110px}.h120{height:120px}.h130{height:130px}.h140{height:140px}.h150{height:150px}.h160{height:160px}.h170{height:170px}.h180{height:180px}.h190{height:190px}.h200{height:200px}.h210{height:210px}.h220{height:220px}.h230{height:230px}.h240{height:240px}.h250{height:250px}.h260{height:260px}.h270{height:270px}.h280{height:280px}.h290{height:290px}.h300{height:300px}.h300{height:300px}.h310{height:310px}.h320{height:320px}.h330{height:330px}.h340{height:340px}.h350{height:350px}.h360{height:360px}.h370{height:370px}.h380{height:380px}.h390{height:390px}.h400{height:400px}.h410{height:410px}.h420{height:420px}.h430{height:430px}.h440{height:440px}.h450{height:450px}.h460{height:460px}.h470{height:470px}.h480{height:480px}.h490{height:490px}.h500{height:500px}.h510{height:510px}.h520{height:520px}.h530{height:530px}.h540{height:540px}.h550{height:550px}.h560{height:560px}.h570{height:570px}.h580{height:580px}.h590{height:590px}.h600{height:600px}.h610{height:610px}.h620{height:620px}.h630{height:630px}.h640{height:640px}.h650{height:650px}.h660{height:660px}.h670{height:670px}.h680{height:680px}.h690{height:690px}.h700{height:700px}


/* ==============================================================================================================
= Div Group
= 화면 분할을 위해서 사용함
= 사용방법 : cols2(개수) 클래스를 통해서 개수만큼 균등분할하거나 w20(%)p 클래스를 통해서 분할 사이즈 조정
============================================================================================================== */
.divGroup{margin:0 -5px -10px;clear:both;}
.divGroup:after{display:block;content:'';clear:both;}
.divGroup > div{float:left;padding:0 5px 10px;min-height:1px;box-sizing:border-box;}
.divGroup.cols2 > div{width:50%;}
.divGroup.cols3 > div{width:33.3333%;}
.divGroup.cols4 > div{width:25%;}
.divGroup.cols5 > div{width:20%;}
.divGroup.noMargin{margin:0;}
.divGroup.noMargin > div{padding:0;}


/* ==============================================================================================================
= 폼 아이템별 기본스타일 지정
============================================================================================================== */
input[type='text'],
input[type='password'],
input[type='number'],
select{height:30px;max-width:100%;font-size:13px;text-indent:5px;border:1px #e1e1e1 solid;box-sizing:border-box;}
select{padding-left:5px;text-indent:0;}
select.useStyle{padding-right:20px;background:#fff url(../images/injeinc/bg_selectBox.png) no-repeat right center;-webkit-appearance:none;}
textarea{padding:5px;border:1px #ddd solid;box-sizing:border-box;resize:vertical;}
*:disabled,*:readonly{color:#777 !important;background:#eee !important;}
input[type='checkbox'],input[type='radio']{margin-right:5px;}
.inputBtn{display:inline-block;position:relative;margin-right:5px;padding-right:53px;box-sizing:border-box;vertical-align:middle;}
.inputBtn > *{vertical-align:top;}
.inputBtn .btn_inline{position:absolute;top:0;right:0;width:50px;text-align:center;}
.radioGroup{display:inline-block;position:relative;margin-left:10px;height:36px;border:1px #e1e1e1 solid;border-right:0px none;vertical-align:middle;box-sizing:border-box;overflow:hidden;}
.radioGroup input[type='radio']{position:absolute;top:-9999px;}
.radioGroup label{display:block;float:left;padding:0 5px;height:28px;color:#333;line-height:34px;text-align:center;background:#fff;border-right:1px #e1e1e1 solid;cursor:pointer;box-sizing:border-box;}
.radioGroup.cols2 label{width:50%;}
.radioGroup input:checked + label{color:#fff;background:#aaa;}
input[type='radio'] + label,
input[type='checkbox'] + label{display:inline-block;margin-right:20px;}


/* ==============================================================================================================
= Button 기본스타일 지정
= 사이즈 : btn_ss < btn_s < btn_inline < btn_m < btn_l
============================================================================================================== */
.btnArea{margin:20px 0;text-align:center;}
.btnArea.right{text-align:right;}
.btnArea.right.mb0{margin-bottom:0;}
.btnArea.left{text-align:left;}
.btn_ss,
.btn_s,
.btn_m,
.btn_l,
.btn_b,
.btn_inline{display:inline-block;color:#000;text-align:center;background-color:#fff;border:1px #e1e1e1 solid;vertical-align:middle;box-sizing:border-box;}
.btn_ss.on,
.btn_s.on,
.btn_m.on,
.btn_l.on,
.btn_b.on,
.btn_inline.on{color:#fff;background-color:#30991c;border:1px #30991c solid;}
.btn_ss.black,
.btn_s.black,
.btn_m.black,
.btn_l.black,
.btn_b.black,
.btn_inline.black{color:#fff;background-color:#363636;border:1px #363636 solid;}
.btn_ss{padding:0 6px;height:20px;font-size:11px;line-height:18px;border-radius:4px;}
.btn_s{padding:0 8px;height:24px;font-size:12px;line-height:22px;border-radius:4px;}
.btn_m{padding:0 14px;height:30px;font-size:12px;line-height:28px;border-radius:4px;}
.btn_l{padding:0 18px;height:40px;font-size:15px;line-height:38px;border-radius:4px;}
.btn_b{padding:0 24px;min-width:150px;height:50px;font-size:16px;line-height:48px;border-radius:4px;}
.btn_inline{padding:0 14px;height:30px;font-size:13px;line-height:28px;border-radius:4px;}
.btn_inline.btn_excel{padding-left:34px;background:url(../images/common/icon_excel.png) no-repeat 8px center;}
table .btn_inline{padding:0 8px;}


/* ==============================================================================================================
= Datepicker를 사용중인 입력박스, 달력형태 스타일 지정
= 사용방법 : 입력박스에 useDatepicker / useMonthpicker 클래스를 추가하여 사용함
============================================================================================================== */
input.useDatepicker{width:105px;background:#fff url(../images/common/bg_inputDate.png) no-repeat 95% center;}
input.useMonthpicker{width:90px;background:#fff url(../images/common/bg_inputDate.png) no-repeat 95% center;}
#ui-datepicker-div{display:none;width:180px;background:#fff;border:1px #ccc solid;z-index:102 !important;}
.ui-datepicker{position:relative;padding:5px;}
.ui-datepicker table{width:100%;font-size:12px;}
.ui-datepicker table thead th{height:24px;color:#777;line-height:24px;text-align:center;}
.ui-datepicker table tbody td{width:14.2857%;text-align:center;height:22px;}
.ui-datepicker table tbody td a{display:block;height:22px;color:#4b4b4b;line-height:22px;text-align:center;}
.ui-datepicker table tbody td span{color:#aaa;}
.ui-datepicker table tbody td.date-holiday a{color:#eb3c3c;}
.ui-datepicker tr td:first-child *{color:#eb3c3c;}
.ui-datepicker tr td:last-child *{color:#4084d2;}
.ui-datepicker th{padding:0;}
.ui-datepicker td a.ui-state-active{color:#fff;background:#4b4b4b;}
.ui-datepicker td a.ui-state-highlight{color:#4b4b4b;background:#dfdfdf;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:0;}
.ui-datepicker .ui-datepicker-title{margin:0;height:30px;line-height:30px;font-size:14px;font-weight:normal;color:#242424;letter-spacing:-1px;text-align:center;}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{position:absolute;left:50%;top:5px;width:20px;height:20px;line-height:26px;border-radius:2px;border:1px solid #d9d9d9;text-indent:-9999em;cursor:pointer;}
.ui-datepicker .ui-datepicker-prev{margin-left:-66px;background:url(../images/common/btn_calendarPrev.png) no-repeat center center;}
.ui-datepicker .ui-datepicker-next{margin-left:44px;background:url(../images/common/btn_calendarNext.png) no-repeat center center;}
#ui-monthpicker-div.ui-datepicker{display:none;width:200px;background:#fff;border:1px #ccc solid;z-index:10 !important;box-sizing:border-box;}
#ui-monthpicker-div.ui-datepicker td{height:28px;}
#ui-monthpicker-div.ui-datepicker td a{cursor:pointer;}
#ui-monthpicker-div.ui-datepicker td a.ui-state-active{background:#4b4b4b;color:#fff;}
#ui-monthpicker-div.ui-datepicker tr td:first-child *{color:#4b4b4b;}
#ui-monthpicker-div.ui-datepicker tr td:last-child *{color:#4b4b4b;}
#ui-monthpicker-div.ui-datepicker .ui-datepicker-header{margin-bottom:8px;}
#ui-monthpicker-div.ui-datepicker .ui-datepicker-title select::-ms-expand{display:none;}
#ui-monthpicker-div.ui-datepicker .ui-datepicker-title .ui-datepicker-year{min-width:75px;padding:0 0 0 10px;}


/* ==============================================================================================================
= Table 기본스타일 지정
= 테이블을 크게 목록형(list), 입력형(form), 상세형(view)으로 나눔
============================================================================================================== */
.tableBox{margin-bottom:20px;clear:both;overflow:hidden;}
.tableBox.scrolled{overflow-y:auto;border:1px #e1e1e1 solid;border-top:1px #e1e1e1 solid;}
.tableBox.scrolledx{overflow-x:auto;border:1px #e1e1e1 solid;border-top:1px #e1e1e1 solid;}
.tableBox.scrolled table{margin:0 -1px;}
.tableBox table{width:100%;font-size:13px;border-top:1px #e1e1e1 solid;border-left:1px #e1e1e1 solid;}
.tableBox table.noFixed{table-layout:inherit;}
.tableBox table.noFixed th,
.tableBox table.noFixed td{word-break:break-all;}
.tableBox table.noFixed.list th,
.tableBox table.noFixed.list td{padding:10px 5px;}
.tableBox table table{width:auto;table-layout:auto;}
.tableBox table .tableBox{margin-bottom:0;}
.tableBox table th,
.tableBox table td{border-bottom:1px #e1e1e1 solid;border-right:1px #e1e1e1 solid;box-sizing:border-box;}
.tableBox table td select{padding-left:5px;}
.tableBox table th{font-weight:bold;}
.tableBox table th.noBg{background:none;}
.tableBox table td.noPadding{padding:0 !important;}
.tableBox table.list.bordered{border-left:1px #e1e1e1 solid;}
.tableBox table.list.bordered th,
.tableBox table.list.bordered td{border-right:1px #e1e1e1 solid;}
.tableBox table.list{text-align:center;border-left:0px none;}
.tableBox table.list thead th{background:#ececec;}
.tableBox table.list th,
.tableBox table.list td{padding:10px;height:40px;border-right:0px none;}
.tableBox table.view th.center,
.tableBox table.view td.center,
.tableBox table.list th.center,
.tableBox table.list td.center{text-align:center;}
.tableBox table.list th.left,
.tableBox table.list td.left{text-align:left;}
.tableBox table.list th.right,
.tableBox table.list td.right{text-align:right;}
.tableBox table.list td{word-break:break-all;}
.tableBox table.list td.empty{padding:50px 0;text-align:center;}
.tableBox table.form th{padding:10px;height:40px;text-align:center;}
.tableBox table.form td{padding:10px;height:40px;text-align:left;}
.tableBox table.form td *{max-width:100%;}
.tableBox table.view th{background:#ececec;}
.tableBox table.view th,
.tableBox table.view td{padding:10px 20px;line-height:20px;text-align:left;}
.tableBox table.view td *{max-width:100%;}
.tableBox table.view td .divGroup{margin-bottom:0;}
.tableBox table.view td .divGroup > div{padding-bottom:0;}
.tableBox table.view td .divGroup + .divGroup{margin-top:10px;}
.tableBox table td.indent1{padding-left:30px;background:url(../images/common/icon_indent.png) no-repeat 8px center;}
.tableBox table td.indent2{padding-left:60px;}
.tableBox table td.indent3{padding-left:90px;}
.tableBox table td.indent4{padding-left:120px;}
.tableBox table td.indent5{padding-left:150px;}
.tableTitle{display:block;position:relative;height:40px;font-size:13px;font-weight:bold;line-height:40px;background:#ececec;border:1px #e1e1e1 solid;border-bottom:0px none;}
.tableTitle .unit{display:block;position:absolute;top:10px;right:15px;font-size:12px;font-weight:normal;line-height:20px;}
.tableTitle .right{display:block;position:absolute;top:0;right:15px;}
.tableControl{display:block;position:relative;height:40px;font-size:13px;font-weight:bold;line-height:40px;text-align:center;background:#ececec;border:1px #e1e1e1 solid;border-bottom:0px none;}
.tableControl a{display:inline-block;width:20px;height:20px;vertical-align:middle;}
.tableControl a.btn_prev{position:relative;margin-right:30px;width:20px;height:20px;line-height:18px;text-indent:-9999em;background:url(../images/common/btn_datePrev.png) no-repeat center center;border:1px #e1e1e1 solid;}
.tableControl a.btn_next{position:relative;margin-left:30px;width:20px;height:20px;line-height:18px;text-indent:-9999em;background:url(../images/common/btn_dateNext.png) no-repeat center center;border:1px #e1e1e1 solid;}
span.tableControl{display:inline-block;margin-left:20px;height:30px;line-height:30px;background:none;border:0px none;}
span.tableControl a{vertical-align:middle !important;}
span.tableControl a.btn_prev{margin-right:10px;}
span.tableControl a.btn_next{margin-left:10px;}
.tableMore{display:block;position:relative;height:40px;font-size:13px;font-weight:bold;line-height:40px;text-align:right;}
.tableDesc{margin-bottom:10px;padding:10px;font-size:13px;line-height:140%;border:1px #e1e1e1 solid;}


/* ==============================================================================================================
= Paging 기본스타일 지정
============================================================================================================== */
.paging{position:relative;margin:20px 0;text-align:center;line-height:20px;}
.paging a{display:inline-block;width:20px;height:20px;vertical-align:middle;}
.paging a.btn_pagingPrev{position:relative;margin-right:30px;text-indent:-9999em;}
.paging a.btn_pagingPrev:after{display:block;content:'◀';position:absolute;top:0;left:0;width:20px;height:20px;line-height:18px;text-indent:0;text-align:center;}
.paging a.btn_pagingNext{position:relative;margin-left:30px;text-indent:-9999em;}
.paging a.btn_pagingNext:after{display:block;content:'▶';position:absolute;top:0;left:0;width:20px;height:20px;line-height:18px;text-indent:0;text-align:center;}
.paging .pagingCount{display:block;position:absolute;top:0;left:0;}
.pagination{position:relative;margin:20px 0;text-align:center;line-height:20px;}
.pagination a,
.pagination span{display:inline-block;margin:0 5px;width:20px;height:20px;line-height:18px;text-align:center;border:1px #e1e1e1 solid;vertical-align:middle;box-sizing:border-box;}
.pagination span{color:#fff;background:#227c39;border-color:#227c39;}
.pagination a.btn_pagingFirst{text-indent:-9999em;background:url(../images/common/btn_pagingFirst.png) no-repeat center center;}
.pagination a.btn_pagingPrev{text-indent:-9999em;background:url(../images/common/btn_pagingPrev.png) no-repeat center center;}
.pagination a.btn_pagingNext{text-indent:-9999em;background:url(../images/common/btn_pagingNext.png) no-repeat center center;}
.pagination a.btn_pagingLast{text-indent:-9999em;background:url(../images/common/btn_pagingLast.png) no-repeat center center;}


/* ==============================================================================================================
= Modal 기본스타일 지정
============================================================================================================== */
.modalWrap{position:absolute;top:150px;left:50%;margin-left:-350px;width:700px;background:#fff;opacity:0;z-index:-1;transition-duration:0.5s;}
.modalWrap.active{top:180px;opacity:1;z-index:99;}
.modalWrap.small{margin-left:-200px;width:400px;}
.modalWrap.wide{margin-left:-450px;width:900px;}
.modalWrap .modalTitle{position:relative;padding:0 65px 0 20px;height:40px;background:#363636;}
.modalWrap .modalTitle h2,
.modalWrap .modalTitle h3,
.modalWrap .modalTitle h4{display:block;font-size:17px;font-weight:bold;color:#fff;line-height:40px;}
.modalWrap .modalTitle .btn_modalClose{display:block;position:absolute;top:0;right:0;width:40px;height:40px;text-indent:-9999em;background:url(../images/common/btn_modalClose.png) no-repeat center center;}
.modalWrap .modalContent{padding:20px;max-height:700px;overflow-y:auto;}
.modalWrap .modalContent .btnArea{margin:0;}
.modalWrap .modalContent .btnArea + *{margin-top:10px;}
.modalWrap .modalContent .divGroup{margin:0 -5px;max-width:inherit;}
.modalWrap .modalContent .divGroup > div{padding:0 5px;}
.modalWrap .modalContent .titleBar{margin-bottom:5px;}
.modalWrap .modalContent .titleBar + .tableBox{margin-top:-5px;}
.modalWrap .modalContent .tableBox{margin-bottom:10px;}
.modalWrap .modalContent .tableBox table.view th{padding:5px 10px 5px 20px;}
.modalWrap .modalContent .tableBox table.view td{padding:5px 10px;}
.modalWrap .modalContent .tabBar{display:block;margin-bottom:10px;height:40px;}
.modalWrap .modalContent .tabBar li{display:block;float:left;}
.modalWrap .modalContent .tabBar li a{display:block;position:relative;padding:0 20px 0 15px;font-size:13px;line-height:40px;}
.modalWrap .modalContent .tabBar li.active a{color:#30991c;}
.modalWrap .modalContent .tabBar li.active a:after{display:block;content:'';position:absolute;bottom:0;left:10px;right:10px;border-bottom:3px #30991c solid;}
.modalWrap .modalContent p{margin-bottom:10px;font-size:13px;line-height:150%;}
.modalWrap .modalContent .mapWrap{position:relative;left:inherit;}
.modalWrap .modalContent .btnArea{margin:0 -5px;}
.modalWrap .modalContent .btnArea > *{margin:0 5px;}
.modalWrap.small .modalContent{padding:10px;}
.modalWrap.small .modalContent .titleBar{margin-bottom:10px !important;padding:0 !important;border-bottom:0px none !important;}
.modalWrap.small .modalContent .tableBox table.list td,
.modalWrap.small .modalContent .tableBox table.list th,
.modalWrap.small .modalContent .tableBox table.view td,
.modalWrap.small .modalContent .tableBox table.view th{padding:5px;font-size:12px;}


/* ==============================================================================================================
= Overlay 효과 배경 기본스타일 지정
============================================================================================================== */
#overlay{display:none;position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.6);z-index:10;}

.tabBar li a .icon{display:inline-block;width:30px;height:30px;text-align:center;background-image:url(../images/common/icon_tab.png);background-repeat:no-repeat;vertical-align:middle;}
.tabBar li a .icon.sms1{background-position:0 0;}
.tabBar li a .icon.sms2{background-position:0 -30px;}
.tabBar li a .icon.sms3{background-position:0 -60px;}
.tabBar li.active a .icon.sms1{background-position:-30px 0;}
.tabBar li.active a .icon.sms2{background-position:-30px -30px;}
.tabBar li.active a .icon.sms3{background-position:-30px -60px;}
.tabBar li a .icon.user1{background-position:0 -90px;}
.tabBar li a .icon.user2{background-position:0 -120px;}
.tabBar li.active a .icon.user1{background-position:-30px -90px;}
.tabBar li.active a .icon.user2{background-position:-30px -120px;}
.tabPage{height:0px;overflow:hidden;}
.tabPage.active{height:auto;overflow:inherit;}

.chartWrap{padding:10px;text-align:center;}


/* ==============================================================================================================
= 레이아웃
============================================================================================================== */
html{background:#e2e2e2;}
body{padding-top:60px;}
#wrap{min-width:1280px;}
#header{position:fixed;top:0;left:0;right:0;height:60px;background:#fff;box-shadow:0 3px 3px rgba(0,0,0,0.1);z-index:999;}
#header:before{display:block;content:'';position:absolute;bottom:0;left:0;right:0;height:50px;}
#header h1{display:block;position:absolute;top:10px;left:27px;}
#header h1 a{display:block;font-size:18px;font-weight:800;color:#555;height:40px;line-height:40px;}
#header h1 img{margin-right:5px;}
#header .headerLink{display:block;position:absolute;top:15px;right:21px;text-align:right;}
#header .headerUser{display:block;position:absolute;top:15px;right:21px;font-size:15px;text-align:right;}
#header .headerUser b{font-weight:800;color:#227c39;}
#footer .copyright{font-size:13px;;color:#9d9d9d;text-align:center;}
#container{position:relative;}
#lnb{position:fixed;top:60px;left:0;bottom:0;width:180px;background:#252525 url(../images/common/bg_lnb.png) no-repeat center bottom;z-index:10;box-shadow:0 0 6px rgba(0,0,0,0.2);transition-duration:0.3s;}
#lnb ul,
#lnb ul li,
#lnb ul li a{display:block;}
#lnb > ul{position:absolute;top:0;bottom:0;left:0;right:0;overflow-y:auto;}
#lnb > ul > li > a{position:relative;padding:20px 35px 20px 45px;font-size:15px;color:#fff;line-height:20px;}
#lnb > ul > li > a:before{display:block;content:'';position:absolute;top:50%;left:11px;margin-top:-11px;width:23px;height:23px;background-image:url(../images/common/icon_gnbAll.png);background-repeat:no-repeat;}
#lnb > ul > li.item1 > a:before{background-position:0 0;}
#lnb > ul > li.item2 > a:before{background-position:-23px 0;}
#lnb > ul > li.item3 > a:before{background-position:-46px 0;}
#lnb > ul > li.item4 > a:before{background-position:-69px 0;}
#lnb > ul > li.item5 > a:before{background-position:-92px 0;}
#lnb > ul > li.item6 > a:before{background-position:-115px 0;}
#lnb > ul > li.item7 > a:before{background-position:-138px 0;}
#lnb > ul > li.item1.active > a:before{background-position:0 -23px;}
#lnb > ul > li.item2.active > a:before{background-position:-23px -23px;}
#lnb > ul > li.item3.active > a:before{background-position:-46px -23px;}
#lnb > ul > li.item4.active > a:before{background-position:-69px -23px;}
#lnb > ul > li.item5.active > a:before{background-position:-92px -23px;}
#lnb > ul > li.item6.active > a:before{background-position:-115px -23px;}
#lnb > ul > li.item7.active > a:before{background-position:-138px -23px;}
#lnb > ul > li.hasSub > a:after{display:block;content:'';position:absolute;top:50%;right:12px;margin-top:-3px;width:12px;height:7px;background:url(../images/common/icon_gnbArrow.png) no-repeat;}
#lnb > ul > li > ul{display:none;background:#191919;}
#lnb > ul > li > ul > li > a{padding:10px 10px 10px 25px;font-size:13px;color:#fff;line-height:20px;}
#lnb > ul > li > ul > li.active > a{font-weight:800;color:#227c39;}
#lnb > ul > li.active > a{background-color:#227c39;}
#lnb > ul > li.active > ul{display:block;}
#lnb .btn_lnbToggle{display:block;position:absolute;top:0;right:-31px;width:31px;height:40px;text-indent:-9999em;background:url(../images/common/btn_gnbToggle.png) no-repeat right top;}
#contents{margin:0 20px 20px 200px;transition-duration:0.3s;}
#contents h2{padding-left:42px;font-size:26px;font-weight:800;color:#b4b4b4;line-height:70px;}
#contents .contentBox{padding:10px;background:#fff;box-sizing:border-box;}
#contents .titleBar{position:relative;margin-bottom:10px;min-height:30px;line-height:30px;}
#contents .titleBar h2,
#contents .titleBar h3,
#contents .titleBar h4,
#contents .titleBar h5,
#contents .titleBar h6{display:inline;}
#contents .titleBar:after{display:block;content:'';clear:both;}
#contents .titleBar h4{font-size:15px;}
#contents .titleBar h4 img{margin-right:5px;}
#contents .titleBar .left{float:left;}
#contents .titleBar .left *{vertical-align:top;}
#contents .titleBar .right{display:block;float:right;font-size:13px;line-height:30px;}
#contents .titleBar .right *{vertical-align:top;}
#contents .titleBar.bordered{padding:10px;border:1px #e1e1e1 solid;}
#contents .location{display:block;font-size:13px;text-align:right;line-height:30px;}
#contents .location a{font-size:13px;}
#contents .contentBox .tabBar{display:block;margin-bottom:20px;height:40px;border-bottom:1px #e1e1e1 solid;}
#contents .contentBox .tabBar li{display:block;float:left;}
#contents .contentBox .tabBar li a{display:block;position:relative;padding:0 20px;font-size:13px;line-height:40px;}
#contents .contentBox .tabBar li.active a{color:#30991c;}
#contents .contentBox .tabBar li.active a:after{display:block;content:'';position:absolute;bottom:0;left:0;right:0;border-bottom:3px #30991c solid;}
#container.lnbHide #lnb{left:-180px;}
#container.lnbHide #lnb .btn_lnbToggle{background:url(../images/common/btn_gnbToggle_on.png) no-repeat right top;}
#container.lnbHide #contents{margin:20px;}

.mapArea{position:relative;}


/* ==============================================================================================================
= 반응형
============================================================================================================== */
/*Mobile*/
@media all and (max-width:1730px){
}
@media all and (max-width:1500px){
}
@media all and (max-width:1380px){ /*노트북*/
}
@media all and (max-width:1280px){ /*최저*/
}


/* ======================================== 경고창 - 20191224 ======================================== */
#loading{display:none;position:absolute;top:50%;left:50%;width:400px;margin:-70px 0 0 -200px;z-index:1000;}
#loading:after{display:block;content:'';position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.5);z-index:1;}
#loading > div{width:100px;height:100px;border-radius:100%;position:relative;margin:0 auto;z-index:2;}
#loading > div:before,
#loading > div:after{content:"";position:absolute;top:-10px;left:-10px;width:100%;height:100%;border-radius:100%;border:10px solid transparent;border-top-color:#227c39;}
#loading > div:before{z-index:1001;animation:spin 0.8s infinite linear;}
#loading > div:after{border:10px solid #ccc;}
#loading p.loadingCon{position:relative;margin-top:20px;line-height:30px;font-size:18px;color:#ccc;text-align:center;z-index:1001;}
@keyframes spin{
	0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}
	100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
}

.modalWrap{border-radius:5px;overflow:hidden;}
.modalWrap.active{top:100px;}
.modalWrap .modalTitle{height:40px;line-height:40px;padding:0 40px 0 0;background:#363636;}
.modalWrap .modalTitle h4{height:40px;line-height:40px;padding-left:20px;font-size:14px;color:#fff;}
.modalWrap .modalTitle .btn_modalClose{width:40px;height:40px;background:url(../images/common/btn_modalClose.png) no-repeat center center;}

.modalWrap.loading{margin-left:-290px;width:580px;background:#fff url(../images/common/bg_loading.jpg) repeat-x -70px bottom;}
.modalWrap.loading .modalTitle{padding:50px 0 10px;height:auto;line-height:auto;text-align:center;background:none;}
.modalWrap.loading .modalTitle h4{padding-left:0;height:auto;font-size:28px;color:#252525;}
.modalWrap.loading .loadingText{margin-bottom:70px;font-size:15px;line-height:200%;text-align:center;}
.modalWrap.loading #loadingAction{margin:0 auto 70px;width:100px;height:100px;border-radius:100%;position:relative;z-index:2;}
.modalWrap.loading #loadingAction:before,
.modalWrap.loading #loadingAction:after{content:"";position:absolute;top:-10px;left:-10px;width:100%;height:100%;border-radius:100%;border:10px solid transparent;border-top-color:#227c39;}
.modalWrap.loading #loadingAction:before{z-index:1001;animation:spin 0.8s infinite linear;}
.modalWrap.loading #loadingAction:after{border:10px solid #ccc;}

.modalWrap.alert{margin-left:-230px;width:460px;}
.modalWrap.alert .modalTitle{padding:50px 0 30px;height:auto;line-height:auto;text-align:center;background:none;}
.modalWrap.alert .modalTitle h4{padding-left:0;height:auto;font-size:28px;color:#252525;}
.modalWrap.alert .modalTitle .btn_modalClose{background:url(../images/common/icon_close.png) no-repeat center center;}
.modalWrap.alert .modalContent{padding-bottom:50px;}

.alertText{padding:110px 0 50px;font-size:15px;color:#ed1c24;line-height:200%;text-align:center;background:url(../images/common/bg_alertText.png) no-repeat center top;}
.infoText{padding:30px 0 80px;font-size:15px;line-height:200%;text-align:center;}
/* ======================================== //경고창 - 20191224 ======================================== */


/* ==============================================================================================================
= 트리
============================================================================================================== */
.treeWrap{padding:5px 10px 10px;margin-bottom:20px;border:1px #ccc solid;overflow:auto;}
.treeWrap .tree-view_item{padding:5px 0 0;}
.treeWrap .tree-view_children .info{padding:5px 5px 0;line-height:18px;vertical-align:middle;}
.treeWrap .tree-view_item .node{padding:0 5px;line-height:18px;vertical-align:middle;}
.treeWrap .tree-view_children{margin-left:28px;}
.treeWrap .tree-view_arrow{margin-right:4px;width:18px;height:18px;background:url(../images/common/icon_folderOpen.png) no-repeat;transition:0s;vertical-align:middle;}
.treeWrap .tree-view_arrow:after{display:none;}
.treeWrap .tree-view_arrow.tree-view_arrow-collapsed{background:url(../images/common/icon_folderClose.png) no-repeat;transform:rotate(0deg);}